Source: fonts-smc-chilanka
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper-compat (= 13), fntsample, fontmake, libharfbuzz-bin
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-chilanka.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-chilanka
Homepage: https://smc.org.in
Rules-Requires-Root: no

Package: fonts-smc-chilanka
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Chilanka malayalam font
 This package provides Chilanka font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community.
